Jump to content
Search In
  • More options...
Find results that contain...
Find results in...

SmartNTech

Members
  • Content Count

    2
  • Joined

  • Last visited

Community Reputation

0 Neutral

About SmartNTech

  • Rank
    Tree Puncher

Recent Profile Visitors

The recent visitors block is disabled and is not being shown to other users.

  1. Does anyone of you know a Minecraft Modding Forum in which the Minecraft version 1.7.10 still supports?
  2. Hello. I've started with Minecraft modding. Now I'm going to make my first public mod. It's a spell mod. Now I'm in the render class of a flash spell. However, Minecraft does not recognize the texture or the ResourceLocation. Here is the code of the render class: package de.smartntech.orbis.renderer; import org.lwjgl.opengl.GL11; import org.lwjgl.opengl.GL12; import com.sun.xml.internal.stream.Entity; import cpw.mods.fml.relauncher.Side; import cpw.mods.fml.relauncher.SideOnly; import de.smartntech.orbis.entitys.EntityLightning; import de.smartntech.orbis.mai
×
×
  • Create New...

Important Information

By using this site, you agree to our Privacy Policy.